Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235460 - rpcbind rpm fails installing in pre-script
Summary: rpcbind rpm fails installing in pre-script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpcbind
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-05 21:30 UTC by Jeroen van Meeuwen
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 21:41:17 UTC


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2007-04-05 21:30:38 UTC
Description of problem:

When performing a yum update against yesterday's rawhide, the pre scriplet of
rpcbind fails.

Version-Release number of selected component (if applicable):

rpcbind-0.1.4-2.fc7.i386

How reproducible:

yum update against rawhide

Actual results:
error: %pre(rpcbind-0.1.4-2.fc7.i386) scriptlet failed, exit status 9
error:   install: %pre scriptlet failed (2), skipping rpcbind-0.1.4-2.fc7

Expected results:
Updated rpcbind

Additional info:
For systems that do this, /usr/sbin/rpcinfo is missing and yp services fail.

Comment 1 Steve Dickson 2007-04-09 18:06:29 UTC
is there 'rpc' uid/gid in /etc/passwd and /etc/group?

Comment 2 Steve Dickson 2007-04-09 22:32:28 UTC
I just yum updated to rpcbind-0.1.4-3.fc7 and did not see this 
problem... does this problem still exist?

Comment 3 Jeroen van Meeuwen 2007-04-16 21:41:17 UTC
Hmm, not anymore. I didn't get any notifies on your REQUESTINFO... :/ Marking
bugs solved as you also updated the rpcbind package in rawhide


Note You need to log in before you can comment on or make changes to this bug.